<?php require_once( 'lr-td/cms.php' ); ?>
<cms:template title='The Ordering Process' />
<!DOCTYPE html>
<!-- This site was created in Webflow. http://www.webflow.com-->
<!-- Last Published: Sat Jun 21 2014 10:37:10 GMT+0000 (UTC) -->
<html data-wf-site="52ea846ecf1fcf693d0003dd">
<head>
  <meta charset="utf-8">
  <title>laura test - Process</title>
  <meta name="description" content="how we design your stationery">
  <meta name="keywords" content="method design stationery wedding invitations">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="generator" content="Webflow">
  <link rel="stylesheet" type="text/css" href="css/normalize.css">
  <link rel="stylesheet" type="text/css" href="css/webflow.css">
  <link rel="stylesheet" type="text/css" href="css/laura-ritchie-designs.webflow.css">
  <script src="https://ajax.googleapis.com/ajax/libs/webfont/1.4.7/webfont.js"></script>
  <script>
    WebFont.load({
      google: {
        families: ["Open Sans:300,300italic,400,400italic,600,600italic,700,700italic,800,800italic","PT Sans:400,400italic,700,700italic"]
      }
    });
  </script>
  <script type="text/javascript" src="js/modernizr.js"></script>
  <link rel="shortcut icon" type="image/x-icon" href="images/favicon.ico">
  <link rel="apple-touch-icon" href="images/Laura-Ritchie-Fav.gif">
</head>
<body>
  <div class="pa-head">
    <div class="w-container pa-header">
      <a class="w-inline-block lr-headlogo" href="http://www.lauraritchiedesigns.co.uk">
        <img class="lr-headlogo" src="images/Laura-Ritchie-Designs-Logo.png" width="457" alt="53a55ac62e8f04bc2b1902b2_Laura-Ritchie-Designs-Logo.png">
      </a>
      <div class="social">
        <a class="w-inline-block" href="#">
          <img class="social-icons" src="images/twitter.png" alt="Twitter link" width="40">
        </a>
        <a class="w-inline-block" href="https://www.facebook.com/pages/Laura-Ritchie-Designs/256791634429608">
          <img class="social-icons" src="images/facebook.png" alt="Facebook link" width="40">
        </a>
        <a class="w-inline-block" href="#">
          <img class="social-icons" src="images/Pinterest.png" alt="Pinterest link" width="40">
        </a>
      </div>
      <div class="w-nav pa-nav" data-collapse="small" data-animation="default" data-duration="400" data-contain="1">
        <div class="w-container pa-navcontainer">
          <nav class="w-nav-menu pa-navmenu" role="navigation"><a class="w-nav-link nav-links left-divider" href="invitations.php">Invitations</a><a class="w-nav-link nav-links" href="associated-and-wedding-stationery-items.php">Stationery</a><a class="w-nav-link nav-links" href="favours.php">Favours</a><a class="w-nav-link nav-links"
            href="#">Studio designs</a><a class="w-nav-link nav-links" href="process.php">Ordering process</a><a class="w-nav-link nav-links" href="client-comments.php">Client comments</a><a class="w-nav-link nav-links" href="laurasblog.php">Blog</a><a class="w-nav-link nav-links"
            href="contact-us.php">Contact us</a>
          </nav>
          <div class="w-nav-button pa-menubtn">
            <div class="w-icon-nav-menu"></div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="content-wrap">
    <div class="w-container content">
      <div class="w-row smallrow">
        <div class="w-col w-col-8">
          <div class="w-clearfix steps-column">
            <h1 class="ordering">How to Order</h1>
            
            
            <h1 class="process-head">Step 1 – Get in touch</h1>
            

            <div class="w-row">
              <div class="w-col w-col-6">
                <img class="offset-keyline _90-width" src="images/006.jpg" alt="537dcbaa0eed98221f0c1452_006.jpg">
              </div>
              <div class="w-col w-col-6">
                <p class="process-body">Choose a design from our <a class="inline-link" href="invitations.php">online catalogue</a>
                </p>
                <p class="process-body"><strong>or</strong> Make an <a class="inline-link" href="contact-us.php">appointment</a> to visit Laura in her studio,</p>
                <p class="process-body"><strong>or</strong>  <a class="inline-link" href="contact-us.php">call</a> us to discuss your requirements,</p>
                <p class="process-body"><strong>or</strong>  <a class="inline-link" href="mailto:info@lauraritchiedesigns.co.uk">email</a> us with your requirements and we will be happy to work through ideas with you via email.</p>
              </div>
            </div>
            
            
            <h1 class="process-head">Step 2 – We provide a quotation</h1>
            <div class="w-row">
              <div class="w-col w-col-6">
                <img class="offset-keyline _90-width" src="images/006.jpg" alt="">
              </div>
              <div class="w-col w-col-6">
                <p class="process-body">We will provide a digital design and a quote for the invitation you have requested.
                  <br>
                  <br>On receiving the quote, and if you are interested in proceeding, we ask for a 50% deposit. On receiving this deposit, we move to final digital designs.</p>
              </div>
            </div>
            <h1 class="process-head">Step 3 – Templates</h1>
            <div class="w-row">
              <div class="w-col w-col-6">
                <img class="offset-keyline _90-width" src="images/006.jpg" alt="">
              </div>
              <div class="w-col w-col-6">
                <p class="process-body">To avoid any mistakes (please see our <a class="inline-link">terms and conditions</a>), we ask you to fill in templates for your invitation wording. We will then apply these to the design. We then work towards final digital design sign
                  off.</p>
              </div>
            </div>
            <h1 class="process-head">Step 4 – Final sign off and print</h1>
            <div class="w-row">
              <div class="w-col w-col-6">
                <img class="offset-keyline _90-width" src="images/006.jpg" alt="">
              </div>
              <div class="w-col w-col-6">
                <p class="process-body">We require confirmation in an email that you are happy with the final digital design. We then make up a sample of the final invitation design and post it to you. On receiving this invitation, we then require final sign off.
                  <br>
                  <br>On approval we go to print. This is normally a 2 to 3 week process.</p>
              </div>
            </div>
            <h1 class="process-head">Step 5 – On-the-day-stationery</h1>
            <div class="w-row">
              <div class="w-col w-col-6">
                <img class="offset-keyline _90-width" src="images/006.jpg" alt="">
              </div>
              <div class="w-col w-col-6">
                <p class="process-body">Six weeks before your&nbsp;wedding day we will be in touch to discuss your requirements for your <a href="associated-and-wedding-stationery-items.php" class="inline-link">on-the-day stationery</a>.
                  <br>
                  <br>We look forward to working with you.</p>
              </div>
            </div>
          </div>
        </div>
        <div class="w-col w-col-4">
          <div class="faq-column">
            <h6 class="secondarynavwrap faq">FAQ</h6>
            <h6 class="faq-sub">What is your smallest quantity?</h6>
            <div class="faq-body">We are happy to make any quantity however if there is less than 40 required, we add a design fee to the invoice of £25 plus.</div>
            <h6 class="faq-sub">Is everything itemised?</h6>
            <div class="faq-body">Yes</div>
            <h6 class="faq-sub">Can I change fonts?</h6>
            <div class="faq-body">Yes, we will provide you with a few variations to choose from in the initial digital design.</div>
            <h6 class="faq-sub">Can I make any changes to your designs?</h6>
            <div class="faq-body">Yes we are happy to accommodate where possible.</div>
            <h6 class="faq-sub">Can I add my own artwork to the designs?</h6>
            <div class="faq-body">Yes, that is no problem at all. We welcome any creativity from our clients.</div>
            <h6 class="faq-sub">Can we come and see you even if we are choosing from your catalogue?</h6>
            <div class="faq-body">Yes we would love to discuss your invitations with you and add any personal touches you require to our existing designs.</div>
            <h6 class="faq-sub">Do you have a budget range?</h6>
            <div class="faq-body">We suggest you look at the ‘elegant prints’ range.</div>
            <h6 class="faq-sub">Can you match colours to our bridesmaids dresses?</h6>
            <div class="faq-body">Yes no problem at all.</div>
            <h6 class="faq-sub">Can we mix and match your patterns and colours to create something unique to us?</h6>
            <div class="faq-body">Yes we welcome all your ideas.</div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="footer">
    <div class="w-container">
      <div class="w-nav secondarynavwrap" data-collapse="medium" data-animation="default" data-duration="400" data-contain="1">
        <nav class="w-container secondary-nav">
          <nav class="w-nav-menu nav-menu float-right" role="navigation"><a class="w-nav-link nav-links" href="about-us.php">About us</a><a class="w-nav-link nav-links" href="links.php">Bridal links</a><a class="w-nav-link nav-links norightborder" href="contact-us.php">Contact us</a>
          </nav>
          <div class="w-nav-button secondaryhamburger">
            <div class="w-icon-nav-menu"></div>
          </div>
        </nav>
      </div>
      <p class="footercontact">The studio is based in Ashtead Surrey &nbsp;t: +<a class="link-style" href="tel:+441372278969">44 (0)1372 278969</a> or <a class="link-style" href="tel:+447802894 977">+44 (0)7802 894 977</a> &nbsp;e:&nbsp;<a href="mailto:info@lauraritchiedesigns.co.uk?subject=Laura%20Ritchie%20Designs%20website%20enquiry"
        class="link-style">info@lauraritchiedesigns.co.uk</a>
      </p>
      <p class="copyright">© Copyright Laura Ritchie Designs. All rights reserved. Site crafted by <a class="link-style" href="http://www.pixelace.co.uk" target="_blank"><strong>Pixel Ace</strong></a>&nbsp;<span class="link-style"><a href="http://www.pixelace.co.uk"></a></span>
      </p>
    </div>
  </div>
  <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
  <!--<script type="text/javascript" src="js/webflow.js"></script>-->
  <!--[if lte IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/placeholders/3.0.2/placeholders.min.js"></script><![endif]-->
</body>
</html>
<?php COUCH::invoke(); ?>